Subject: Re: Status of ACE License Submission
From: Russell Nelson <nelson@crynwr.com>
Date: Thu, 22 Sep 2005 10:22:32 -0400

Andy Tai writes:
 > Please consider dual license it under the Apache
 > License 2 and the GNU LGPL so ACE can be used in GPLed
 > programs.  Just using the Apache license will make ACE
 > not usable with GPL programs, severely limiting
 > ACE/TAO.

Well, I would note that the FSF is the source of the idea that Apache
is not compatible with the GPL, but they are not authoritative over
the interpretation of the copyright holder.  Because of the
uncertainty (ASF says compatible, FSF says not), you really need to
contact each copyright holder and ask *them* if they think Apache is
compatible with GPL or not.  For example, I have no problem with
software distributed as a combined work under both licenses, so for
all of my GPL'ed works: go for it.

-- 
--my blog is at     blog.russnelson.com         | with some experience 
Crynwr sells support for free software  | PGPok |     you know what to do.
521 Pleasant Valley Rd. | +1 315-323-1241       | with more experience
Potsdam, NY 13676-3213  |     Sheepdog          |     you know what not to do.